## gvars3 0.0~git20220105194034.62f5a78

=== debian/changelog ===
gvars3 (0.0~git20220105194034.62f5a78-4) unstable; urgency=medium

  * Fix some issues reported by lintian (thanks, Debian Janitor!):
  * Use secure URI in Homepage field. (homepage-field-uses-insecure-uri)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse. (upstream-metadata-file-is-missing, upstream-metadata-missing-bug-tracking)
  * Update standards version to 4.6.1, no changes needed. (out-of-date-standards-version)
  * Update standards version to 4.6.2, no changes needed. (out-of-date-standards-version)

 -- Roland Mas <lolando@debian.org>  Mon, 29 May 2023 09:28:58 +0200

gvars3 (0.0~git20220105194034.62f5a78-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 16 Feb 2022 16:38:01 +0100

gvars3 (0.0~git20220105194034.62f5a78-2) unstable; urgency=medium

  * Update debian/copyright.

 -- Roland Mas <lolando@debian.org>  Thu, 10 Feb 2022 13:20:54 +0100

gvars3 (0.0~git20220105194034.62f5a78-1) unstable; urgency=medium

  * New upstream snapshot (with updates to license blurbs in source files).

 -- Roland Mas <lolando@debian.org>  Wed, 05 Jan 2022 22:19:09 +0100

gvars3 (0.0~git20170608085742.55c3f04-2) unstable; urgency=medium

  * Ship config.h in packages.

 -- Roland Mas <lolando@debian.org>  Thu, 30 Dec 2021 11:15:19 +0100

gvars3 (0.0~git20170608085742.55c3f04-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Wed, 29 Dec 2021 14:35:41 +0100
