=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	find debian/tmp -type f -name \*~ -delete
	find debian/tmp -type f -name \*.in -delete
